  <?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="24600">Estrutura DEVMODE inválida.</string>
		<string id="24601">Seleccionar automaticamente</string>
		<string id="24602">Avançadas</string>
		<string id="24603">Não é possível configurar este dispositivo</string>
		<string id="24604">Alfanumérico 1-32</string>
		<string id="24605">Alfanumérico 4-32</string>
		<string id="24606">Alfanumérico 4-32</string>
		<string id="24607">Para utilizar a funcionalidade de Conta, tem de introduzir um ID de utilizador alfanumérico com 1-32 caracteres, uma palavra-passe alfanumérica com 4-32 caracteres e reintroduzir a mesma para fins de confirmação.</string>
		<string id="24608">Para utilizar a funcionalidade de Conta, tem de introduzir uma palavra-passe alfanumérica com 4-32 caracteres e reintroduzir a mesma para fins de confirmação.</string>
		<string id="24620">Parâmetros de fax</string>
		<string id="24621">Número de telefone</string>
		<string id="24622">Os símbolos válidos são 0123456789*#+-</string>
		<string id="24623">Página de rosto</string>
		<string id="24624">Destinatários do fax</string>
		<string id="24625">Erro</string>
		<string id="24626">É necessário especificar o número de fax. A tarefa de impressão será cancelada. A aplicação pode apresentar uma mensagem de erro adicional.</string>
		<string id="24627">Máximo de caracteres %i aqui</string>
		<string id="24628">A tarefa de impressão será cancelada pelo utilizador. A aplicação pode apresentar uma mensagem de erro adicional.</string>
		<string id="24629">Aviso</string>
		<string id="24630">Nenhum destinatário de fax especificado. Especifique os destinatários do fax em Preferências de impressão, disponível através do Painel de controlo. Tal é essencial para imprimir a partir de aplicações de 32 bits em Windows de 64 bits.</string>
		<string id="24631">Configuração da porta</string>
		<string id="24640">Acerca de</string>
		<string id="24641">Versão %i.%02.2i.%02.2i</string>
		<string id="24650">Esquema</string>
	</strings>
	<dlg id="102">
		<caption></caption>
		<string id="267">Paper size</string>
		<string id="269">Orientação</string>
		<string id="270">Vertical</string>
		<string id="271">Horizontal</string>
	</dlg>
	<dlg id="239">
		<caption></caption>
		<string id="262">Conta de tarefas</string>
		<string id="256">ID de utilizador</string>
		<string id="258">Palavra-passe</string>
		<string id="260">Confirmar a palavra-passe</string>
	</dlg>
	<dlg id="240">
		<caption></caption>
		<string id="250">Especificar as opções de fax antes do envio</string>
		<string id="253">Enviar automaticamente para</string>
		<string id="254">...</string>
		<string id="241">Adicionar selecção</string>
		<string id="246">Livro de endereços do Windows</string>
		<string id="247">Livro de endereços do Microsoft Office Outlook</string>
		<string id="249">Notificar-me da entrega</string>
		<string id="251">Registo...</string>
	</dlg>
</resources>